CREATE PROCEDURE [dbo].[sp_writePDFImage]
@id as int,
@img as image
AS
BEGIN
	SET NOCOUNT ON;
--IF not exists(SELECT * FROM [dbo].[ReportFisico] where Identificativo = @id)
INSERT INTO [dbo].[ReportFisico]
			   ([FileReport]
			   ,[Identificativo])
		 VALUES
			   (@img
			   ,@id)
--ELSE
	--UPDATE [dbo].[ReportFisico]
	--SET FIleReport = @img
	--WHERE Identificativo = @id
END